
.BoxWhiteHome ul {
    list-style-type: disc;
    margin: 20px 0px 20px 20px;
}

.BoxWhiteHome li {
    margin: 5px 0px 0px 5px;
}


.FPtext {
    float: left;
    width: 25%;
    margin: 15px 5px 15px 15px;
}

.FPimage {
    float: right;
    width: 68%;
    margin: 22px 0px 25px 10px;
}

#prevH {
    position: absolute;
    margin-top: 100px;
    margin-left: -31px;
}

#nextH {
    position: absolute;
    margin-top: 100px;
    margin-left: 657px;
}

#prevHR {
    position: absolute;
    margin-top: 100px;
    margin-left: -31px;
}

#nextHR {
    position: absolute;
    margin-top: 100px;
    margin-left: 657px;
}

#sliderFP {
    margin: 0;
    padding: 0;
}

    #sliderFP li {
        width: 330px;
        height: 260px;
        margin: 0;
        padding: 0;
    }

    #sliderFPR {
    margin: 0;
    padding: 0;
}

    #sliderFPR li {
        width: 330px;
        height: 260px;
        margin: 0;
        padding: 0;
    }

.BorderFP {
    margin-top: 5px;
    margin-left: 3px;
    border: 5px solid White;
    overflow: hidden;
    width: 305px;
    height: 229px;
    -moz-box-shadow: 0px 0px 2px 2px #ddd;
    -webkit-box-shadow: 0px 0px 2px 2px #ddd;
    box-shadow: 0px 0px 2px 2px #ddd;
}


.pagebreak {
    page-break-after: always;
}

